@media screen and (max-width: 767px) {
.pos-dialog{
	background: url("../charte/base/fond_dialog.png") repeat scroll 0 0 transparent;
    display: none;
    height: 100%;
    left: 0;
    margin: 0;
    overflow: auto;
    padding: 0;
    position: fixed;
    text-align: center;
    top: 0;
    width: 100%;
    z-index: 10;
}
.dialogContent{	max-width: 300px;width: 300px;margin: 135px auto auto;background-color:#2F2B83 !important;text-align: center;}
#pos-dialog .dialogMessContent{box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing: border-box;width: 100%;min-width: 100%;max-width: 100%;padding: 20px 20px;background-color: #FFFFFF;color: #000000;text-align:center;font-size:15.5px;
}
.logo{
	max-width:100% !important;
}
.titre_rose1,.titre_rose2{
	position:static;
}
.banniere_1{
	font-size: 12px;
}
.banniere_2{
	font-size: 12px;
	width:100%;
}
.bloc_1{
	/*padding:0 !important;*/
}
.contenu_bloc{
	padding:0 !important;
}
.contenu_contact{
	padding:0 !important;
	padding-top:30px !important;
}
.bloc_1_titre{
	font-size:16px;font-weight:bold;
}
.bloc_2{
	padding:0 !important;
}
.bloc_2_contenu{
	padding-top:30px !important;
}
.bloc_3{
	padding:0 !important;
}
.bloc_4{
	padding:0 !important;
	padding-top:30px !important;
	padding-bottom:30px !important;
}
.bloc_5{
	padding-top:30px !important;
	padding-bottom:30px !important;
	padding-left:15px !important;
	padding-right:15px !important;
}
.bloc_map{
	padding:0 !important;
	padding-bottom:30px !important;
}
.footer_image, .footer_image a{
	font-size:12px;
}
.btn_footer{
	padding:10px 0;
}
}
